Opasne Joomla komponente i plug-inovi

lazacom-joomla

Iako je Joomla CMS jako dobro zaštićen, naročito kada se redovno ažurira, loše napisane i zastarele komponente mogu sve to da kompromituju. Od verzije 1.6, Joomla podržava autoupdate komponenti, što je jako korisna stvar, ali na žalost, neke komercijalne komponente ovo ne podržavaju. Mnogo veći problem je sa Joomla 1.5 koja vam neće ni prijaviti da je izašao update za komponentu, čak ni ako je pronađena "rupa" u njoj.

Preporučujemo redovno praćenje liste ranjivih Joomla komponenti na ovom linku. Zvuči gotovo neverovatno, ali neke od najkorišćenijih komponenti, poput JCE editora, Virtuamart-a, Kunena foruma ili aiContactSafe-a su imali verzije koje su zahtevale update.

Dakle, redovan update i provera svih komponenti će vam pružiti miran san i zaštitu od većine mogućih napada na vaš Joomla web sajt (naravno sem DoS napada).

Oznake: Joomla, Održavanje sajtova, Hosting

Lazacom

11 000 Beograd
Obilićev Venac

Tel. 066.00.37.00
office@lazacom.com
Skype. lazacomweb

PIB  107393196
MB  62713488

Radno vreme:   09:00 do 19:00 h
subotom od 11:00 do 15:00 h.

Prijava za newsletter

Uslovi i odredbe
Poštujemo vašu privatnost i nikada nećemo trećim licima ustupiti ili prodati vaš kontakt.